» Ubuntu » Paketit

Error

two or more packages specified (info2man hardy)